<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate</title>
    <link rel="stylesheet" href="build/css/app.css">
</head>
<body>

    <header class="header">
        <div class="container header-container">
            <div class="bar">
                <a href="index.html">
                    <picture class="header-picture">
                        <source srcset="build/img/logo.avif" type="image/avif">
                        <source srcset="build/img/logo.webp" type="image/webp">
                        <source srcset="build/img/logo.svg" type="image/svg+xml">
                        <img loading="lazy" width="300" height="49.38" src="src/img/logo.png" alt="real estate logo"> 
                    </picture>
                </a>

                <div class="mobile-menu">
                    <img src="build/img/bars.svg" alt="responsive menu icon">
                </div>

                <div class="place-right">
                    <img class="dark-mode-button" src="build/img/dark-mode.svg" alt="dark mode icon">
                    <nav class="nav-area">
                        <a href="aboutus.html">About Us</a>
                        <a href="ads.html">Advertisements</a>
                        <a href="blog.html">Blog</a>
                        <a href="contact.html">Contact Us</a>
                    </nav>
                </div> 
            </div><!-- .bar -->
        </div>
    </header>

    <main class="container section center-content">
        <h1>Our Blog</h1>
        <article class="blog-entry">
            <div class="image">
                <picture>
                    <source srcset="build/img/blog1.webp" type="image/webp">
                    <source srcset="build/img/blog1.jpg" type="image/jpeg">
                    <img loading="lazy" src="build/img/blog1.jpg" alt="Blog Text Entry">
                </picture>
            </div>
            <div class="blog-entry-text">
                <a href="entry.html">
                    <h4>Roof terrace in your house</h4>
                    <p>Written on <span>20/10/2023</span> by <span>Admin</span></p>
                    <p>
                        Tips for building a roof terrace on your house with the best materials and saving money.
                    </p>
                </a>
            </div>
        </article>

        <article class="blog-entry">
            <div class="image">
                <picture>
                    <source srcset="build/img/blog2.webp" type="image/webp">
                    <source srcset="build/img/blog2.jpg" type="image/jpeg">
                    <img loading="lazy" src="build/img/blog2.jpg" alt="Blog Text Entry">
                </picture>
            </div>
            <div class="blog-entry-text">
                <a href="entry.html">
                    <h4>Guide for decorating your home</h4>
                    <p>Written on <span>20/10/2023</span> by <span>Admin</span></p>
                    <p>
                        Maximize the space in your home with this guide, learn how to combine furniture and colors to bring your space to life.
                    </p>
                </a>
            </div>
        </article>

        <article class="blog-entry">
            <div class="image">
                <picture>
                    <source srcset="build/img/blog3.webp" type="image/webp">
                    <source srcset="build/img/blog3.jpg" type="image/jpeg">
                    <img loading="lazy" src="build/img/blog3.jpg" alt="Blog Text Entry">
                </picture>
            </div>
            <div class="blog-entry-text">
                <a href="entry.html">
                    <h4>Guide for decorating your home</h4>
                    <p>Written on <span>20/10/2023</span> by <span>Admin</span></p>
                    <p>
                        Maximize the space in your home with this guide, learn how to combine furniture and colors to bring your space to life.
                    </p>
                </a>
            </div>
        </article>

        <article class="blog-entry">
            <div class="image">
                <picture>
                    <source srcset="build/img/blog4.webp" type="image/webp">
                    <source srcset="build/img/blog4.jpg" type="image/jpeg">
                    <img loading="lazy" src="build/img/blog4.jpg" alt="Blog Text Entry">
                </picture>
            </div>
            <div class="blog-entry-text">
                <a href="entry.html">
                    <h4>Guide for decorating your home</h4>
                    <p>Written on <span>20/10/2023</span> by <span>Admin</span></p>
                    <p>
                        Maximize the space in your home with this guide, learn how to combine furniture and colors to bring your space to life.
                    </p>
                </a>
            </div>
        </article>
    </main>

    <footer class="footer section">
        <div class="container footer-content">
            <nav class="nav-area">
                <a href="aboutus.html">About Us</a>
                <a href="ads.html">Advertisements</a>
                <a href="blog.html">Blog</a>
                <a href="contact.html">Contact Us</a>
            </nav>
        </div>

        <p class="copyright">All rights reserved 2024 &copy;</p>
    </footer>

    <script src="build/js/bundle.min.js"></script>
</body>
</html>